Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 11:04:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery naveed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  naveed Bot:  Hi Naveed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287764370 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:53 PM, 24th Mar                   Juhi                   Hi Naveed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:55 PM
 , 24th Mar                     naveed                    Good morning           02:55 PM, 24th Mar                     naveed                    I need your help to confirm this order pls           02:55 PM, 24th Mar                     naveed                    6287764370           02:55 PM, 24th Mar                   Juhi                   As we see here you are contacting us regarding order status           02:55 PM, 24th Mar                     naveed                    Yes dear           02:56 PM, 24th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:56 PM, 24th Mar                   Juhi                   As we see here your order has been placed with us successfully on 24th Mar, 2021           02:56 PM, 24th Mar                     naveed                    This sandle available then i placed my order but after some time i got message that order not confirm           02:57 PM, 24
 th Mar                     naveed                    Could you pls push from your side to must get this sandle for me           02:57 PM, 24th Mar                     naveed                    I need this sandle for my wife           02:58 PM, 24th Mar                     naveed                    Only one sandle available before in size 41           02:59 PM, 24th Mar                   Juhi                   We apologise but you placed the order 6287032148 and it got cancelled as it was out of stock then you had placed the same item's order again           03:00 PM, 24th Mar                   Juhi                   This might again be cancelled if still the item will not be in stock.           03:00 PM, 24th Mar                     naveed                    It dhow in stock and immediately i ordered this           03:01 PM, 24th Mar                     naveed                    Show*           03:01 PM, 24th Mar                     naveed                    Can i get this product i
 n store as well?           03:01 PM, 24th Mar                   Juhi                   We hope the item is in stock and the order reaches you soon           03:01 PM, 24th Mar                   Juhi                   You can visit the store and check but we can not assure you that it is available there.           03:02 PM, 24th Mar                     naveed                    Ok dear thanks for your help           03:02 PM, 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296259